Bug 1773701 - Issues while creating Catalog Item with Red Hat Virtualization type
Summary: Issues while creating Catalog Item with Red Hat Virtualization type
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.10.13
Assignee: Robin Knaur
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1729111
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-18 18:39 UTC by Satoe Imaishi
Modified: 2019-12-03 06:55 UTC (History)
9 users (show)

Fixed In Version: 5.10.13.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1729111
Environment:
Last Closed: 2019-12-03 06:55:43 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:4047 None None None 2019-12-03 06:55:47 UTC

Comment 2 CFME Bot 2019-11-18 18:47:06 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/15c24045cfe64244823a56087d12e85a018d1565
commit 15c24045cfe64244823a56087d12e85a018d1565
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Mon Nov 18 11:39:07 2019 -0500
Commit:     Martin Povolny <mpovolny@redhat.com>
CommitDate: Mon Nov 18 11:39:07 2019 -0500

    Merge pull request #6207 from PanSpagetka/catalog-rhev-provision

    Catalog Item RHEV provision fix

    (cherry picked from commit 93a260ab22af69ca77e525ec1e72f76784a61670)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1773701

 app/controllers/application_controller/miq_request_methods.rb | 8 +-
 1 file changed, 5 insertions(+), 3 deletions(-)

Comment 3 Niyaz Akhtar Ansari 2019-11-25 07:01:53 UTC
Verified in Version 5.10.13.0.20191119151058_31d9a94

Comment 5 errata-xmlrpc 2019-12-03 06:55:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:4047


Note You need to log in before you can comment on or make changes to this bug.